:host {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.tables-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
}
.input-tables {
  display: block;
  width: 100%;
  max-width: 634px;
  margin-bottom: 20px;
  margin-right: 20px;
}
.output-tables {
  display: block;
  width: 100%;
  max-width: 784px;
  margin-bottom: 20px;
}
.charts {
  width: 100%;
  max-width: 1436px;
  margin-bottom: 20px;
}
gng-spinner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
